<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberExpGain](./bitburner.gangmemberexpgain.md) &gt; [cha\_exp](./bitburner.gangmemberexpgain.cha_exp.md)

## GangMemberExpGain.cha\_exp property

Cha EXP gain for a member after a given task

**Signature:**

```typescript
cha_exp: number;
```
